cancel
Showing results for 
Search instead for 
Did you mean: 

Drupal on PAYH

decomplexity
Rising Star
Posts: 493
Thanks: 26
Registered: ‎30-07-2007

Drupal on PAYH

Is PHP 5.2.5 supported on PAYH? I want to run Drupal 7 which has 5.2.5 as prerequisite. The PAYH blurb merely mentions "5.2"
And barring this, are there any other gotchas (MySQL version; Apache version; ...) in running Drupal on PAYH?
Zen from May 17. PN Business account from 2004 - 2017
1 REPLY 1
spraxyt
Superuser
Superuser
Posts: 10,063
Thanks: 1,369
Fixes: 75
Registered: ‎06-04-2007

Re: Drupal on PAYH

The version of PHP on PAYH is 5.2.0; MySQL is 5.0.32.
David